* {
	margin: 0;
	padding: 0;
}



body  { background:url(../images/backdrop.jpg) top center no-repeat; background-attachment:fixed; 	
		font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
 }

#container {
	width: 950px;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
	background-color:#FFF;
	-webkit-box-shadow: #000 0px 0px 60px;
	-moz-box-shadow: #000 0px 0px 60px;
	box-shadow: #000 0px 0px 60px;
	behavior: url('http://www.aerialsurveys.ie/PIE.htc');
}


/* BANNER */

#banner {
	padding: 0;
	margin: 0;
	width: 950px;
	height: 380px;
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
}


#banner .phone {
	font-size: 19px;
	font-weight: 800;
	position: absolute;
	color: #FFF;
	margin: 10px 0 0 700px;
	padding: 0;
	z-index: 10;
}

#banner .phone a {
	color: #FFF;
	text-decoration: none;
}


/* MAIN NAV */


#menu-container { 
	display:block; 
	position:relative; 
	width:950px; 
	margin:0 0 0 0; 
	font-size: 11px;
}

#drop_down_menu { 
	position:absolute; 
	clear:both; 
	margin:0px; 
	padding:0px; 
	list-style-type:none; 
	text-align:center; 
	width:950px; 
	float:none; 
	left: 50px; 
	top: 180px;
}

#drop_down_menu li { 
	font-size:16px; 
	font-weight:bold; 
	float:left; 
	color:#FFF; 
	padding:4px 12px 3px 12px; 
	cursor:pointer; 
}

.border { 
	border-right: 1px solid #FFF;
	border-left: 1px solid #FFF;
}

.border2 { 
	border-left: 1px solid #FFF;
}





#drop_down_menu li a { 
	color: #FFF;
	text-decoration: none;
}

#drop_down_menu li a:hover { 
	color: #000;
}

#drop_down_menu li ul {
	margin: 0 0 0 0;
	padding: 15px 0 15px 0;
	list-style-type:none;
	border: 0;
	background-image: url(../images/backdrop_dropdown.gif);
	background-repeat: repeat-x;
	background-position: center 8px;
	border-right: 0px;

}

#drop_down_menu li ul li { 
	
	display:block; 
	float:none; 
	clear:both;
	border: 0;
}

#drop_down_menu li ul li a { 
	font-size: 15px;
	line-height: 12px;
	color:#FFF; 
	font-weight: 600; 
	text-decoration:none; 
	display:block;
	border: 0;
	border-right: 0px;

}

#drop_down_menu li ul li a:HOVER { 
	text-decoration:underline; 
	color:#000; 
	border-right: 0px;
}




/* CONTENT */


#content {
	padding: 0 0 0 0;
	margin: -70px 50px 0 50px;
	border-left: #CCC 2px solid;
}

#content.home {
	padding: 0 0 0 0;
	margin: -80px 310px 0 50px;
	border-left: #CCC 2px solid;
}

#content h1 {
	font-size: 2em;
	line-height: 1em;
	padding: 0 0 20px 0;
	margin: 0 0 0 20px;
	color: #036;
	font-weight: 600;
}


#content h2 {
	font-size: 1.3em;
	line-height: 1.2em;
	padding: 0 0 1em 0;
	margin: 0 30px 0 20px;
	color: #036;
	font-weight: 300;
}

#content h3 {
	font-size: 1.7em;
	line-height: 1.2em;
	padding: 0 0 1em 0;
	margin: 0 30px 0 20px;
	color: #036;
	font-weight: 300;
}



#content a {
	color: #000;
	text-decoration: none;
}



#content p {
	font-size: 1em;
	line-height: 1.2em;
	padding: 0 0 1em 0;
	margin: 0 50px 0 20px;
	color: #000;
	font-weight: normal;
}

#content ul,  #content ol {
	margin: 0 0 0 62px;
	padding: 0;
}

#content ul li, #content ol li {
	line-height: 1.2em;
	margin: 0;
	padding: 0 0 15px 0;
	font-weight: normal;
}


#content li {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 1em;
	line-height: 1.1em;
	color: #000;
	font-weight: 200;
	list-style: bullet;
}




#content img {
	border: 0;
	padding: 0 0 0 20px;
	margin: 0 0 20px 0;
}


.portrait {
	width: 200px;
	height: 250px;
	float: right;
}



/* FORM */

form {
    margin: 0 0 0 20px;
}

form h2 {
    color: #036;
    font-size: 80%;
    font-weight: bold;
    margin: 0 0 5px 10px;
}

form p {
	font-family: Arial, Helvetica, san-serif;
    margin: 0 0 5px 0;
	color: #666;
}

.formbox {
    width: 250px;
}

fieldset {
    border: none;
	display: inline;
}

label {
    font-weight: bold;
    color: #666;
    display: block;
}

#subscribe label, #hear label, #interest label {
    display: inline;
    padding: 0 20px 0 3px;
}

.warning {
    font-weight: bold;
    color: #f00;
}


/* LEFT HAND COLUMN */

#sidebar-a {
	float: left;
	width: 300px;
	height: 400px;
	margin: 80px 0 0 10px;
	padding: 0;
	display: inline;
	border: 2px solid #5383d3;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#sidebar-a h1 {
	font-size: 1.2em;
	padding: 2em 0 2px 0;
	margin: 0 40px 20px 20px;
	color: #048;
	border-bottom: solid 2px #048;
}


#sidebar-a ul {	
	padding: 0;
	margin: 0;
}

#sidebar-a li {	
	font-family: Helvetica, Arial, sans-serif;
	font-size: 0.9em;
	line-height: 3em;
	font-weight: 600;
	padding: 0;
	margin: 0 0 0 20px;
	list-style: none;
}

#sidebar-a a {	
	text-decoration: none;
	color: #048;
}

#sidebar-a a:hover {	
	color: #048;
	text-decoration: underline;
}

#sidebar-a img {
	border: 0;
}



/* RIGHT HAND COLUMN */


#sidebar-b {
	float: right;
	width: 310px;
	margin: -30px 0 0 0;
	padding: 0;
	display: inline; /* fixes IE/Win double margin bug */
}


#sidebar-b h1 {
	font-size: 1.3em;
	color: #474747;
	padding: 20px 40px 8px 0;
	margin: 0 10px 0 10px;
	font-weight: 600;
	border-bottom: 1px solid #474747;
}


#sidebar-b h2 {
	font-size: 0.9em;
	line-height: 1.1em;
	color: #474747;
	padding: 0 20px 0 0;
	margin: 10px 30px 20px 20px;
	font-weight: 400;
}

#sidebar-b h3 {
	font-size: 1em;
	line-height: 1.1em;
	color: #474747;
	padding: 0 40px 0 0;
	margin: 0 30px 0 20px;
	font-weight: 500;
}

#sidebar-b h4 {
	font-size: 1em;
	line-height: 1.5em;
	color: #474747;
	padding: 0 40px 10px 20px;
	margin: 0;
	font-weight: 200;
}


#sidebar-b p {
	font-size: 1em;
	line-height: 1.2em;
	color: #474747;
	padding: 5px 40px 10px 20px;
	margin: 0;
	font-weight: 200;
}


#sidebar-b img {
	float: left;
	margin: 0 0 30px 10px;
	padding: 0;
}


#sidebar-b ul {
	padding: 0;
	margin: 0;
}

#sidebar-b li {
	font-size: 1em;
	line-height: 1.2em;
	padding: 0 10px 10px 0;
	margin: 0;
	color: #474747;
	font-weight: 200;
	list-style: bullet;
}

#sidebar-b li.benefits, #sidebar-b li.spec {
	font-size: 1em;
	line-height: 1.2em;
	padding: 10px 10px 0 20px;
	margin: 0;
	color: #474747;
	font-weight: 200;
	list-style-position: inside;
}




#video {
	height: 550px;
	width: 950px;
	background-color: #dedede;
	text-align: center;
	margin: 0;
	padding: 20px 0 0 0;
}



/* BASE */

#base {
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
	width: 950px;
	text-align: center;
	background-color: #dedede;
	clear: both;
	
}

#base p {
	color: #474747;
	padding: 0 4px 20px 4px;
	font-size: 1em;
	font-weight: 300;
}


#base ul {
	padding: 10px 25px 0 25px;
	margin: 0 5px 10px 5px;
}

#base li {
	font-size: 1em;
	line-height: 1.2em;
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0 9px 0 11px;
	border-right: 1px solid #135295;
}

#base a {
	color: #135295;
	text-decoration: none;
	padding: 0;
	margin: 0;
}


#base li.none {border-right: 0;}


	

.bold {
	font-weight: bold;
}

.link {
	text-decoration: none;
	font-weight: normal;
}

.col {
	color: #2AD;
	font-weight: bold;
}

.left {
	float: left;
	padding: 0 5px 0 20px;
}

.right {
	float: right;
}

strong
{
font-weight:900 !important;
}




/* Media Queries for iPad */

@media screen and (max-width: 768px) {

#container, #banner, #base, #drop_down_menu {
	width: 700px;
}


#banner {
	padding: 0;
	margin: 0;
	width: 700px;
	height: 380px;
	background-image: url(../images/header_pad.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
}



#banner .phone {
	font-size: 18px;
	font-weight: 800;
	position: absolute;
	color: #FFF;
	width: 300px;
	margin: 10px 0 0 500px;
	padding: 0;
	z-index: 10;
}


#drop_down_menu li { 
	font-size:14px; 
	font-weight:bold; 
	float:left; 
	color:#FFF; 
	padding:4px 8px 3px 8px; 
	cursor:pointer; 
}


#content p {
	font-size: 1em;
	line-height: 1.2em;
	padding: 0 0 1em 0;
	margin: 0 20px 0 20px;
	color: #000;
	font-weight: normal;
}


img {
	width: 600px;
}

.logos {
	width: 300px;
	height: 81px;
	
}

#base ul {
	padding: 10px 35px 0 35px;
	margin: 0 5px 10px 5px;
}



}




/* Media Queries for Mobile */

@media screen and (min-width: 300px) and (max-width: 600px) {

body {
	background-image: none;

}

#container {
	width: 300px;
	background-image: none;

}

#banner {
	padding: 0;
	margin: 0;
	width: 300px;
	height: 380px;
	background-image: url(../images/header_mobile.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFF;
}

#banner .phone {
	font-size: 1.2em;
	font-weight: 300;
	position: absolute;
	color: #000;
	width: 300px;
	margin: 0;
	padding: 0;
	text-align: center;
	z-index: 10;
}

#banner .phone a {
	color: #000;
}


#content {
	width: 300px;
	padding: 0;
	margin: 0;
	border-left: 0;
}


#content h1 {
	font-size: 2em;
	line-height: 1em;
	padding: 0 10px 5px 0;
	margin: 0 0 0 20px;
	color: #036;
	font-weight: 600;
}

#content h2 {
	font-size: 1.8em;
	line-height: 1em;
	padding: 0 10px 5px 0;
	margin: 0 0 0 20px;
	color: #036;
	font-weight: 300;
}


#content p {
	font-size: 1.5em;
	line-height: 1em;
	padding: 0 10px 5px 0;
	margin: 0 0 0 20px;
	color: #999;
	font-weight: 300;
}

#content ul,  #content ol {
	margin: 0;
	padding: 0;
}

#content ul li, #content ol li {
	margin: 0 0 0 40px;
	padding: 0;
	font-weight: normal;
}


#content li {
	margin: 0;
	padding: 0 10px 10px 0;
	font-size: 1.5em;
	line-height: 0.9em;
	color: #000;
	font-weight: 200;
	list-style: bullet;
}


#drop_down_menu { 
	position:absolute; 
	clear:both; 
	margin:0px; 
	padding:0px; 
	list-style-type:none; 
	text-align:center; 
	width:300px; 
	float:none; 
	left: 0; 
	top: 110px;
}

#drop_down_menu li { 
	font-size:2em; 
	font-weight:bold; 
	color:#000;
	padding:0; 
	cursor:pointer;
	width: 300px;
}

.border { 
	border-right: 0;
	border-left: 0;
}

.border2 { 
	border-left: 0;
}


#drop_down_menu li a { 
	color: #000;
	text-decoration: none;
}

#drop_down_menu li a:hover { 
	color: #000;
}

#drop_down_menu li ul {
	margin: 0 0 0 0;
	padding: 15px 0 15px 0;
	list-style-type:none;
	border: 0;
	background-image: url(../images/backdrop_dropdown.gif);
	background-repeat: repeat-x;
	background-position: center 8px;
	border-right: 0px;

}

#drop_down_menu li ul li { 
	
	display:block; 
	float:none; 
	clear:both;
	border: 0;
}

#drop_down_menu li ul li a { 
	font-size: 0.5em;
	line-height: 1.1em;
	color:#FFF; 
	font-weight: 600; 
	text-decoration:none; 
	display:block;
	border: 0;
	border-right: 0px;

}

#drop_down_menu li ul li a:HOVER { 
	text-decoration:underline; 
	color:#000; 
	border-right: 0px;
}


img {
	width: 270px;
	padding: 0;
	margin: 0;
	}
	
.logos {
	width: 270px;
	height: 73px;
	
}
	
.portrait {
	width: 240px;
	height: 300px;
}
	
#base {
	display: none;
}
	
}